Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229406 - crashes when failing to fetch PPD
Summary: crashes when failing to fetch PPD
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Update
TreeView+ depends on / blocked
 
Reported: 2007-02-20 20:55 UTC by Jani Monoses
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.52.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-11 17:10:05 UTC


Attachments (Terms of Use)

Description Jani Monoses 2007-02-20 20:55:26 UTC
Bug reported in Ubuntu against s-c-p 0.7.51
The error is raised from pycups as seen in Traceback.txt

https://launchpad.net/ubuntu/+source/system-config-printer/+bug/86556

Comment 1 Tim Waugh 2007-02-21 16:18:44 UTC
Fixed in CVS.  Thanks for the report.

Comment 2 Fedora Update System 2007-04-10 16:53:20 UTC
Fixed in update: system-config-printer-0.7.52.1-2.fc6.


Note You need to log in before you can comment on or make changes to this bug.